Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
assetmgrmodel::AssetStripConfig::LEDColor Struct Reference

The LED color in RGB format, 8 bit per channel. More...

## Public Attributes
int | r
| red channel of the LED
int | g
| green channel of the LED
int | b
| blue channel of the LED

## Detailed Description

The LED color in RGB format, 8 bit per channel.

Supported range is 0-255

Definition at line 88 of file AssetStripConfig.idl.

## Member Data Documentation

## ◆ b

int assetmgrmodel::AssetStripConfig::LEDColor::b

blue channel of the LED

Definition at line 91 of file AssetStripConfig.idl.

## ◆ g

int assetmgrmodel::AssetStripConfig::LEDColor::g

green channel of the LED

Definition at line 90 of file AssetStripConfig.idl.

## ◆ r

int assetmgrmodel::AssetStripConfig::LEDColor::r

red channel of the LED

Definition at line 89 of file AssetStripConfig.idl.

The documentation for this struct was generated from the following file:

- AssetStripConfig.idl